## geronimo-validation-1.0-spec 1.1

=== debian/changelog ===
geronimo-validation-1.0-spec (1.1-4) unstable; urgency=medium

  * Removed the -java-doc package
  * Use salsa.debian.org Vcs-* URLs
  * Standards-Version updated to 4.7.0
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 28 Oct 2024 10:06:40 +0100

geronimo-validation-1.0-spec (1.1-3) unstable; urgency=medium

  * Team upload.

  [ Miguel Landaeta ]
  * Remove myself from uploaders list. (Closes: #871852)
  * Bump DH compat level to 10.
  * Switch Vcs-* URLs to HTTPS.
  * Wrap and sort dependency lists.
  * Update copyright info to format 1.0.

  [ Emmanuel Bourg ]
  * Build with maven-debian-helper instead of javahelper
  * Standards-Version updated to 4.1.0
  * Added the Homepage field
  * Use XZ compression for the upstream tarball
  * Added myself to the uploaders list

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 28 Sep 2017 22:25:40 +0200

geronimo-validation-1.0-spec (1.1-2) unstable; urgency=medium

  * Team upload.
  * Install POM file. (Closes: #592241)

 -- Torsten Werner <twerner@debian.org>  Fri, 04 Jun 2010 06:14:20 +0200

geronimo-validation-1.0-spec (1.1-1) unstable; urgency=low

  * Initial release. (Closes: #581844).

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 25 May 2010 22:33:19 -0430
