=== debian/control ===
Source: geronimo-validation-1.0-spec
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libgeronimo-osgi-support-java,
 libmaven-bundle-plugin-java,
 maven-debian-helper (>= 2.2)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/geronimo-validation-1.0-spec.git
Vcs-Browser: https://salsa.debian.org/java-team/geronimo-validation-1.0-spec
Homepage: http://geronimo.apache.org

Package: libgeronimo-validation-1.0-spec-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Geronimo JSR-303 Bean Validation Spec API
 Apache Geronimo implementation of the JSR-303 Bean Validation Spec API.
 .
 JSR 303 defines a metadata model and API for JavaBean validation.
 The default metadata source is annotations, with the ability to override and
 extend the meta-data through the use of XML validation descriptors. The
 API is not tied to a specific application tier or programming model.
 .
 It is specifically not tied to either the web tier or the persistence tier,
 and is available for both server-side application programming,
 as well as rich client Swing application developer.
 .
 This package contains only API of JSR-303 spec. Hibernate Validator is the
 reference implementation of this spec.
