=== debian/watch ===
version=3
http://svn.apache.org/repos/asf/geronimo/specs/tags/ \
geronimo-validation_1.0_spec-(.*)/ debian debian/orig-tar.sh
